@import url("whitespace.css");
@import url("forms.css");
@import url("faq.css");
@import url("cms.css");

img {
	margin: 5px;
}
* {outline: 0;}
a:link, a:visited {
	color: #333;
	text-decoration: underline;
}
a:hover, a:active {
	text-decoration: none;
	color: #007ac3;
}
h1 a:link,
h1 a:visited,
h2 a:link,
h2 a:visited,
h3 a:link,
h3 a:visited,
h4 a:link,
h4 a:visited,
h5 a:link,
h5 a:visited,
h6 a:link,
h6 a:visited {
	text-decoration: none;
}
html {
	background: #e0eaf0 url(../images/bg-x.png) 0 0 repeat-x;
}
body {
	background: url(../images/bg.jpg) 50% 0 no-repeat;
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	color: #575757;
	min-height: 517px;
}
header h1 {
	margin: 0 auto;
	height: 120px;
	width: 960px;
	background: url(../images/logo.png) 0 0 no-repeat;
	text-indent: -1234em;
}
header h1 a {
	display: block;
	height: 120px;
	width: 355px;
}
nav ul {
	position: absolute;
	top: 9px;
	left: 50%;
	width: 549px;
	height: 62px;
	margin: 0 0 0 -75px;
	text-indent: -1234em;
	list-style: none;
	background: url(../images/menu16.png) 0 0 no-repeat;
}
nav ul li {
	position: absolute;
	margin: 0;
	height: 30px;
	width: 109px;
}
nav ul li a {
	display: block;
	height: 30px;
}

li.home {
	left: 220px;
	top: 0;
}
.jq li.home a,
li.home a:hover {	background: url(../images/menu16.png) -769px 0 no-repeat;}
li.contact {
	left: 330px;
	top: 0;
}
.jq li.contact a,
li.contact a:hover {	background: url(../images/menu16.png) -879px 0 no-repeat;}
li.links {
	left: 440px;
	top: 0;
}
.jq li.links a,
li.links a:hover {	background: url(../images/menu16.png) -989px 0 no-repeat;}

#content {
	padding: 6px 90px 30px;
	width: 780px;
	margin: 0 auto;
	background: #FFF url(../images/content-top.png) 0 0 no-repeat;
	font-size: .875em;
	line-height: 1.4;
}
#content header h2 {
	margin: 0 -90px 45px;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 2.7em;
	font-weight: normal;
	letter-spacing: -.01em;
	padding: 18px 26px 20px;
	color: #000;
	line-height: 1.1;
	background: #f2f8fc url(../images/fade-stripe.png) 0 100% no-repeat;
}
footer {
	width: 910px;
	padding: 25px;
	margin: 0 auto;
	background: url(../images/footer.png) 0 0 no-repeat;
	font-family: "Times New Roman", Times, serif;
}
footer p {
	position: relative;
	z-index: 10;
}
footer a:link,
footer a:visited {
	text-decoration: none;
	color: #025181;
}
footer a:hover,
footer a:active,
footer a:focus {	text-decoration: underline;}
p#links {
	font-size: 1em;
	color: #025181;
}
p#copyright {
	color: #616161;
	font-size: .875em;
}
p#byline {
	font-family: Arial, Helvetica, sans-serif;
	color: #7eabc6;
	font-size: .6em;
	margin: 50px 0 0;
}
#byline a {	color: #7eabc6;}
/* Index */
#index #content {
	padding: 6px 459px 20px 25px;
	width: 476px;
	min-height: 590px;
}
#index #content header {	display: none;}
#index div.header {
	padding: 0;
	height: 385px;
	margin: 0 -459px 25px -25px;
	background: #f2f8fc url(../images/home16.png) 0 0 no-repeat;
	position: relative;
}
#index div.header * {
	display: none;
}
#index div.header span {
	display: block;
	background: url(../images/mississippi.png) 0 0 no-repeat;
	width: 439px;
	height: 822px;
	position: absolute;
	top: -36px;
	left: 512px;
}
#index footer {
	width: 750px;
	padding: 25px 200px 25px 10px;
}
ul.homebuttons {
	position: relative;
	background: url(../images/home-buttons.png) 0 0 no-repeat;
	height: 79px;
	width: 463px;
	list-style: none;
	text-indent: -1234em;
	margin-bottom: 0;
}
.homebuttons li {
	position: absolute;
	top: 0;
	margin: 0;
	width: 154px;
	height: 29px;
}
.homebuttons li a {
	display: block;
	height: 29px;
}
.homebuttons li.brochure {	left: 0;display: none;}
.jq .homebuttons li.brochure a,
.homebuttons li.brochure a:hover {	background: url(../images/home-buttons.png) 0 -29px no-repeat;}
.homebuttons li.onlineapp {	left: 154px;}
.jq .homebuttons li.onlineapp a,
.homebuttons li.onlineapp a:hover {	background: url(../images/home-buttons.png) -154px -29px no-repeat;}
.homebuttons li.coresource {	left: 209px;}
.jq .homebuttons li.coresource a,
.homebuttons li.coresource a:hover {	background: url(../images/home-buttons.png) -309px -29px no-repeat;}

.homebuttons li.aca {	left: 90px;top: 43px;background: url(../images/affordablecareactinfo2.jpg) 0 0 no-repeat;width: 281px;height: 38px;}
.jq .homebuttons li.aca a,
.homebuttons li.aca a:hover {	background: url(../images/affordablecareactinfo2.jpg) 0 -38px no-repeat;height: 38px;}


/* Delete lines to add back */
ul.homebuttons {
	background: none;
	margin-top: 35px;
}
#content .homebuttons li.onlineapp {
	background: #FFF;
	display: none;
}
.homebuttons li.brochure {	background: url(../images/home-buttons.png) 0 0 no-repeat;left: 55px}
.homebuttons li.coresource {	background: url(../images/home-buttons.png) -309px 0 no-repeat;left: 158px}
#content .homebuttons li.onlineapp a {
	display: none;
}
/* End Delete */

/* Frame Page */
#offsite {
	width: 100%;
	min-height: 500px;
	border-width: 0;
	border-top: 2px solid #000;
	background: #FFF;
	margin: 0;
}
#removeframe {
	position: absolute;
	top: 85px;
	left: 50%;
	margin: 0 0 0 320px;
	width: 160px;
	height: 27px;
	background: url(../images/removeframe.png) 0 0 no-repeat;
	text-indent: -1234em;
}
#removeframe a {
	display: block;
	height: 27px;
}
.jq #removeframe a,
#removeframe a:hover {
	background: url(../images/removeframe.png) 0 -27px no-repeat;
}
/* Pricing */

h3.rates {
font-weight: normal;
font-size: 2em;
margin-bottom: 0;
}
form.new-rate {
border-width: 0;
background: none;
text-align: center;
}
.new-rate button {
margin: 0;
}
table.rates {
border-collapse: collapse;
font-size: .875em;
width: 820px;
margin: 0 -20px;
}
table.rates tbody td {
background: #FFF;
border-color: #333;
}
.rates tbody tr.odd td {
background: #f2f8fc;
}

table.rates thead th,
table.rates thead td {
vertical-align: top;
background: #007ac3;
padding: 3px;
text-align: center;
color: #FFF;
}
table.rates thead th {
}
table.rates thead td {
border-color: #FFF;
background: #FFF;
border-bottom: 1px solid #333;
}

table.rates th {
border: 1px solid #333;
vertical-align: top;
padding: 3px;
text-align: left;
}
table.rates th.covtype_dedamt {
background: #007AC3;
color: #FFF;
vertical-align: middle;
text-align: center;
font-size: 1.2em;

}
#content table.rates td.deductible_hdg {
color: #FFF;
background: #009E39;
}
table.rates td {
border: 1px solid #007ac3;
vertical-align: top;
padding: 3px;
}
table.rates td.ded_amount,
table.rates td.premium {
text-align: center;
}
em.fineprint {
display: block;
font-weight: normal;
font-size: .875em;
}
.deductible_hdg,
.premiumrate {
	white-space: nowrap;
	font-weight: bold;
}
#content td.premiumrate {
background: #55A6D7;
color: #FFF;
height: 4em;
}
form.get-rates {
	width: 400px;
	text-align: center;
}
form.get-rates div {
	text-align: left;
}
form.get-rates button {
	margin: 10px 0 0;
}
#content table.rates td.ded_amount {
background: #009E39;
color: #FFF;
}
#content tr.premiumlabel td {
background: #007AC3;
background: #000;
border-right-color: #000;
}
table.rates tr.premiumlabel th {
background: #007AC3;
background: #000;
color: #FFF;
vertical-align: middle;
text-align: center;
border-left-color: #000;
}
div.notice  {
border: 1px solid red;
padding: 10px;
margin: 0 -20px 15px 0;
}
div.notice p {
margin: 0;
}
.notice strong em {
color: red;
font-style: normal;
display: block;
}

